package com.zfire.jiasm.syncdata.upload.jdmall;


// 分开线程执行
// @Slf4j
// @Component
public class jdmallSync {
   /* @Value("${jdyygyc}")
    private String jdyygyc = "";

    @Autowired
    JdmallService jdmallService;


    @Scheduled(fixedDelayString = "${jdyygy}")
    private void process() {
        if (jdyygyc.equals(TaskConfigEnum.FALSE.getCode())){
            return;
        }

        jdmallService.syncData();
    }*/
}
